STYLE .p10 {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 10pt
}
.p9 {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 9pt
}
.n9 {
	FONT-SIZE: 9pt
}
.line15 {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
INPUT {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt
}
.m1 {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 10.5pt
}
.m2 {
	COLOR: #ff0000; FONT-FAMILY: Times New Roman; FONT-SIZE: 10.5pt; TEXT-DECORATION: line-through
}
.eng1 {
	FONT-FAMILY: Arial, "Helvetica", "sans-serif"; FONT-SIZE: 9pt
}
A:hover {
	COLOR: #970031; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #990099; TEXT-DECORATION: none
}
A:active {
	COLOR: #970031; TEXT-DECORATION: underline
}
A:link {
	COLOR: #0000FF; TEXT-DECORATION: underline}
A {
	COLOR: #000000; FONT-FAMILY: Arial
}
.m3 {
	COLOR: red; FONT-FAMILY: Times New Roman; FONT-SIZE: 10.5pt
}
.m4 {
	COLOR: #ff0000; FONT-FAMILY: Times New Roman; FONT-SIZE: 10.5pt
}
TABLE {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
P {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
BR {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
.m5 {
	COLOR: #0066ff; FONT-SIZE: 9pt
}
.m6 {
	COLOR: lightcoral; FONT-SIZE: 9pt; TEXT-DECORATION: line-through
}
.m7 {
	COLOR: red
}
.unnamed1 {
	font-weight: bold;
	color: #FF6600;
}
.download {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0000FF;
	text-decoration: blink;
	word-spacing: normal;
}

.style27 {color: #000000}
.style34 {font-family: "Times New Roman", Times, serif; font-weight: bold; }
.style36 {color: #000000; font-style: italic; font-family: "Times New Roman", Times, serif; font-weight: bold; }
.style37 {font-size: 12pt}
.style39 {font-size: 10}
